View Issue Details

IDProjectCategoryView StatusLast Update
0002375Far ManagerMacropublic2013-04-20 12:24
ReporterJohnDoeAssigned Toshmuel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002375: Pattern %<multibyte char> in unicode.utf8
DescriptionGiven some multibyte character X, pattern %X does not match X in the subject.
 For example, pattern %│ does not match │.

(Reported by Aidar Rakhmatullin).
Additional Informationhttps://github.com/shmuz/LuaFAR/issues/3
TagsNo tags attached.
Build3356

Activities

shmuel

2013-04-19 17:55

developer   bugnote:0010859

Можно проверять.

Issue History

Date Modified Username Field Change
2013-04-17 23:34 JohnDoe New Issue
2013-04-18 14:21 alexy Assigned To => shmuel
2013-04-18 14:21 alexy Status new => assigned
2013-04-19 17:55 shmuel Note Added: 0010859
2013-04-19 17:55 shmuel Status assigned => feedback
2013-04-20 11:20 JohnDoe Status feedback => resolved
2013-04-20 12:24 shmuel Build => 3356
2013-04-20 12:24 shmuel Status resolved => closed
2013-04-20 12:24 shmuel Resolution open => fixed
2013-04-20 12:24 shmuel Fixed in Version => 3.0